@charset "utf-8";
/*
 * @author      : UIlab (유아이랩)
 * @file name   : customer.css
 * @descraption : 고객센터
 * @date        : 2015-01-21 (Last update/150121)
 */

/* 메인페이지 */
.customer .sec-rows {overflow:hidden; margin:70px 20px 0; /* width:940px; */}
.customer .sec-rows:first-child {margin-top:60px; }
.customer .sec-rows:after {display:block; clear:both; content:''}
.customer .sec-rows .pos_l {float:left; width:430px}
.customer .sec-rows .pos_r {float:right; width:430px}
.customer .sec-col-box {position:relative;}
.customer .sec-rows .sec-head {height:30px; border-bottom:1px solid #333}
.customer .sec-rows .sec-head h3 {font-size:20px; font-family:'Nanum Gothic'; font-weight:300}
.customer .sec-rows .sec-body {padding-top:20px;}
.customer .sec-col-box .btn-more {position:absolute; top:6px; right:0; height:16px; padding:0 0 0 24px; display:block; background:url(../images/customer/btn_web_more.gif) 0 0 no-repeat;}
.customer .sec-col-box .btn-more a {font-size:12px; color:#333; vertical-align:top;}

/* 메인 | FAQ */
.customer .sec-rows .faq-list {height:140px; overflow:hidden; border-top:0}
.customer .sec-rows .faq-list li {position:relative; height:29px}
.customer .sec-rows .faq-list li a {display:block; overflow:hidden; text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap; height:28px; line-height:28px; background:url(../images/customer/icon_q.gif) no-repeat 0 7px; font-size:13px; color:#333; padding-left:34px}

/* 메인 | 주요키워드 */
.customer .sec-rows .faq-keyword {height:140px; overflow:hidden;}
.customer .sec-rows .faq-keyword li {float:left; width:143px; height:66px; }
.customer .sec-rows .faq-keyword li a {display:block; font-size:13px; color:#333}
.customer .sec-rows .faq-keyword li.list1 a {padding:25px 0 0 55px; height:41px; background:url(../images/customer/img_inquiry1.gif) 7px 11px no-repeat;}
.customer .sec-rows .faq-keyword li.list2 a {padding:27px 0 0 69px; height:41px; background: url(../images/customer/img_inquiry2.gif) 17px 11px no-repeat;}
.customer .sec-rows .faq-keyword li.list3 a {padding:25px 0 0 75px; height:41px; background:url(../images/customer/img_inquiry3.gif) 27px 12px no-repeat;}
.customer .sec-rows .faq-keyword li.list4 a {margin:8px 0 0; padding:40px 0 0 55px; height:26px; background:url(../images/customer/img_inquiry4.gif) 7px 23px no-repeat;}
.customer .sec-rows .faq-keyword li.list5 {width:186px;}
.customer .sec-rows .faq-keyword li.list5 a {margin:8px 0 0; padding:39px 0 0 65px; height:26px; background:url(../images/customer/img_inquiry5.gif) 16px 24px no-repeat; letter-spacing:1px}

/* 메인 | 이벤트당첨발표 & 공지사항 */
.customer .sec-rows .dot-list {height:140px; overflow:hidden;}
.customer .sec-rows .dot-list li {position:relative; height:28px; overflow:hidden; text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap; background:url(../images/customer/icon_dot1.gif) no-repeat 0 13px; font-size:13px; color:#333;  padding:0 76px 0 14px}
.customer .sec-rows .dot-list a  {display:inline-block;*display:inline;*zoom:1; height:28px; line-height:28px; color:#333; font-size:13px; vertical-align:middle}
.customer .sec-rows .dot-list img {vertical-align:middle}
.customer .sec-rows .dot-list .date {position:absolute; right:0; top:0;}

/* 메인 | QUICK MENU */
.customer .quick-menus {overflow:hidden; border-bottom:1px solid #333; padding-top:0}
.customer .quick-menus .sec-head h3 {font-size:18px}
.customer .quick-menus .sec-body > div {float:left; width:313px; height:122px;}
.customer .quick-menus .sec-body > div * {display:block;}
.customer .quick-menus .sec-body > div > a {padding-top:15px;padding-left:10px; height:107px; color:#333;}
.customer .quick-menus .sec-body > div > a > strong {font-size:18px; line-height:1; font-weight:300; font-family:'Nanum Gothic';}
.customer .quick-menus .sec-body > div > a > span {margin-top:20px; line-height:18px}
.customer .quick-menus .inquiry-bx > a {background:url(../images/customer/img_quick_menu1.gif) 230px 44px no-repeat;}
.customer .quick-menus .re-post > a {background:url(../images/customer/img_quick_menu2.gif) 230px 44px no-repeat;}
.customer .quick-menus .my-purchase > a {background:url(../images/customer/img_quick_menu3.gif) 230px 46px no-repeat;}

/* 메인 | 고객센터 이용안내 */
.customer .info-area {overflow:hidden; margin:28px 20px 0}
.customer .info-area h3 {float:left; font-size:18px; color:#333; font-weight:300; font-family:'Nanum Gothic'; position:relative; top:-3px}
.customer .info-area dl {float:right;}
.customer .info-area dl > * {float:left; height:16px; line-height:16px; vertical-align:bottom}
.customer .info-area dt {font-size:13px; color:#333; margin-right:20px}
.customer .info-area dd + dt {padding-left:38px; border-left:1px solid #ccc; margin-left:38px}

/* 서브 */
.customer h3.sub-tit {font-size:22px; font-family:'Nanum Gothic Bold'; margin-bottom:30px; padding-bottom:12px; border-bottom:1px solid #333; padding-top:37px; }
.customer h3.sub-tit.mb0 {margin-bottom:0; }
.customer h3.sub-tit + .aside-btn {position:absolute; top:40px; right:0; }
.customer h3.sub-tit + .aside-btn .btn {display:block; height:25px; font-size:13px; color:#333; font-weight:normal; line-height:25px; border:0; background:url('../images/customer/icon_check_red.gif') no-repeat; padding-left:33px;}

.customer .tab-type1 {margin-bottom:73px; }
.customer .tab-type1.mb40 {margin-bottom:40px}
.customer .tab-type1 .col6 > li {width:163px; }
.customer .tab-type1 .col6 > li.last {width:165px; }

.customer .con-body .wrap {position:relative; }

/* FAQ, 공지사항 | 리스트 */
.faq-list-wrap {border-top:1px solid #666; }
.faq-list-wrap .faq-header {height:43px; background:#f9f9f9; overflow:hidden; }
.faq-list-wrap .faq-header > div {float:left; width:917px; text-align:center; height:43px; line-height:43px; font-size:13px; font-family: 'Nanum Gothic Bold'; border-bottom:1px solid #ddd;}
.faq-list-wrap .faq-header > div:first-child {width:63px; }
.faq-list-wrap .faq-header > div.num {width:63px}
.faq-list-wrap .faq-header > div.cate {width:120px}
.faq-list-wrap .faq-header > div.subject {width:661px}
.faq-list-wrap .faq-header > div.date.last {width:78px; margin-right:40px}
.faq-list-wrap dl {border-top:1px solid #ececec; }
.faq-list-wrap dt {border-bottom:1px solid #ececec; display:block; overflow:hidden; padding:0 0 0 0; position:relative; }
.faq-list-wrap dt > a {display:block; padding:17px 40px 17px 0; font-size:13px; position:relative; background:url(../images/customer/icon_faq_down.gif) 946px 24px no-repeat}
.faq-list-wrap dt.update > a {padding-left:130px; }
.faq-list-wrap dt.new > a {padding-left:48px; width:613px; background-position:760px 24px}
.faq-list-wrap dt * {line-height:20px}
.faq-list-wrap dt .num {display:block; float:left; width:63px; text-align:center; padding:17px 0; font-size:14px; }
.faq-list-wrap dt .cate {display:block; float:left; width:120px; padding:17px 0; font-size:13px; color:#888}
.faq-list-wrap dt .date {display:block; position:absolute; top:0; right:55px; width:78px; padding:17px 0; font-size:13px; color:#888;}
.faq-list-wrap dt .subject {display:block; float:left; width:661px; padding-right:136px; background-position:760px 24px}
.faq-list-wrap dt .icon-update {position:absolute; top:17px; left:65px; display:inline-block; width:55px; height:19px; background:url(../images/customer/icon_update_w.gif) no-repeat; vertical-align:middle;}
.faq-list-wrap dt .icon-new {position:absolute; top:17px; left:0; display:inline-block; width:38px; height:19px; background:url(../images/customer/icon_new_w.gif) no-repeat; vertical-align:middle;}
.faq-list-wrap dd {display:none; border-bottom:1px solid #ececec; padding:28px 63px; font-size:13px; color:#666; line-height:20px;}
.faq-list-wrap.notice dd {padding-left:183px;}
.faq-list-wrap dd a {color:#fb2b1c; text-decoration:underline; font-size:13px;}
.faq-list-wrap dt.active > a {background:url(../images/customer/icon_faq_up.gif) 946px 23px no-repeat}
.faq-list-wrap dt.active.new > a {background-position:760px 24px}
.faq-list-wrap dt.active > .subject {background-position:760px 24px}
.faq-list-wrap dt.active + dd {display:block}
.faq-list-wrap + .pageing {margin-top:30px}

.customer .visual-text {background-color:#fafafa; border-bottom:1px solid #dfdfdf; text-align:center; padding-top:38px; padding-bottom:40px;}
.customer .agree-wrap {margin-top:38px;}
.customer .agree-wrap h5 {font-family: 'Nanum Gothic Bold'; font-size:16px; color:#333; margin-bottom:18px;}
.customer .agree-wrap .provision-con {height:90px; font-size:12px; color:#888; line-height:18px; border:1px solid #aaa; border-top:1px solid #666; padding:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-x:hidden;}
.customer .agree-wrap .check-text {font-size:12px; color:#666; margin-top:10px;}
.customer .form-type1 h3.sub-tit {padding-top:0; margin-bottom:0; border-bottom:none; }
.customer .form-type1 .hp-num {float:left; width:305px;}
.customer .form-type1 .check-text {float:left; font-size:13px; color:#757575; margin-top:9px; margin-left:20px;}
.customer .form-type1 .in {font-size:0; }
.customer .form-type1 .in .input-select {margin-right:10px; }
.customer .form-type1 .in .w95 {width:95px;}
.customer .form-type1 .in .w200 {width:200px;}
.customer .form-type1 .in .w200 .i-text {width:184px;}
.customer .form-type1 .w410 .i-text {width:394px; }
.customer .form-type1 .explain-text {font-size:13px; margin-bottom:15px; }

.customer .media-select {width:auto; border-top:1px solid #666; border-bottom:1px solid #ddd; text-align:center; padding:15px 0;}
.customer .media-select .mgz-sel-list ul {width:515px; overflow:hidden; margin:0 auto;}
.customer .media-select .mgz-sel-list ul li {width:95px; height:66px; float:left; margin-left:10px;  }
.customer .media-select .mgz-sel-list ul li:first-child {margin-left:0; }
.customer .media-select .mgz-sel-list ul li label {display:block; width:95px; height:66px; background:url('../images/mypage/bg_mypage_mgz_set.gif') no-repeat; position:relative;}
.customer .media-select .mgz-sel-list ul li label.mp-mgz2 {background-position:-105px 0;}
.customer .media-select .mgz-sel-list ul li label.mp-mgz3 {background-position:-210px 0;}
.customer .media-select .mgz-sel-list ul li label.mp-mgz4 {background-position:-315px 0;}
.customer .media-select .mgz-sel-list ul li label.mp-mgz5 {background-position:-420px 0;}
.customer .media-select .mgz-sel-list ul li input {position:absolute; top:0; left:0;
       -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
       filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); /* IE 7 and olders */
       opacity: 0;
}
.customer .media-select .mgz-sel-list ul li .checked {display:none; position:absolute; top:0; left:0; z-index:10; width:95px; height:66px; background:url('../images/mypage/img_mgz_checked.png') no-repeat; }
.customer .media-select .mgz-sel-list ul li.active .checked {display:block; }

.customer .ad-inquire-wrap {padding:50px 5px 0 5px; height:100%;}
.customer .ad-inquire-list {width:980px;margin:27px auto 0 auto;overflow:hidden;}
.customer .ad-inquire-list li {float:left; width:291px; border:1px solid #ddd; text-align:center; padding:19px 0 10px 0; margin:0 15px 30px 15px; overflow:hidden;}
.customer .ad-inquire-list li .thumb-wrap {width:189px; margin:0 auto;}
.customer .ad-inquire-list li .thumb-wrap p {font-size:18px; color:#333; font-weight:bold; line-height:20px; padding-bottom:8px;}
.customer .ad-inquire-list li .thumb-wrap .thumb {width:189px; height:189px; text-align:left; background:url(../images/customer/bg_adlist_thumb.png) no-repeat; overflow:hidden;}
.customer .ad-inquire-list li .thumb-wrap .thumb img {width:132px; height:165px; margin-top:14px; margin-left:29px;}
.customer .ad-inquire-list li .item-info-wrap {position:relative; padding-top:34px; margin-top:10px;}
.customer .ad-inquire-list li .item-info-wrap dl {font-size:0; padding-left:24px; overflow:hidden;}
.customer .ad-inquire-list li .item-info-wrap dl dt {clear:both; float:left; width:56px; font-size:13px; color:#333; line-height:15px; font-weight:bold; text-align:left; border-bottom:1px solid #ececec; padding-top:13px; padding-bottom:14px;}
.customer .ad-inquire-list li .item-info-wrap dl dd {float:left; width:187px; font-size:13px; color:#888; line-height:15px; text-align:left; border-bottom:1px solid #ececec; padding-top:13px; padding-bottom:14px;}
.customer .ad-inquire-list li .item-info-wrap dl dd a {color:#888;}
.customer .ad-inquire-list li .item-info-wrap dl dt.last, .customer .ad-inquire-list li .item-info-wrap dl dd.last {border-bottom:none;}
.customer .ad-inquire-list li .item-info-wrap .btns {position:absolute; top:0; left:47px; font-size:0;}
.customer .ad-inquire-list li .item-info-wrap .btns .btn {width:90px; margin-right:4px; margin-left:4px;}
.customer .ad-text {clear:both; font-size:13px; color:#888; text-align:center; padding-bottom:19px;}
.customer .ad-text strong {color:#333; margin-left:15px; margin-right:10px;}
.customer .ad-text span {padding-left: 25px;}
.customer .ad-text a {color:#888;}
.customer .btn-area {margin-top:20px;}

/* 광고단가표 */
.customer.scroll {height:520px; overflow:auto; overflow-x:hidden}
.customer.scroll .popup-section {padding-bottom:30px; }
.customer .popup-header h3 {font-size:22px; font-weight:bold; line-height:30px; }
.customer .popup-header .btn-close {display:none;}
.customer .popup-top {margin-bottom:11px; border-bottom:1px solid #ddd; width:618px; }
.customer .popup-top .img-area {margin-top:15px; }
.customer .popup-top .img-area.img1 {padding:9px 0 57px 0;}
.customer .popup-top .img-area.img2 {padding:0 0 50px 0;}
.customer .popup-top .img-area.img3 {padding:5px 0 55px 0;}
.customer .popup-top .img-area.img4 {padding:0 0 55px 0;}
.customer .popup-top .img-area.img5 {padding:14px 0 26px 0;}
.customer .popup-top .img-area.img6 {padding:0 0 30px 0;}
.customer .popup-top .img-area img {margin:0 auto; padding:0; border:0;}
.customer .popup-top .img-area p {padding:15px 0; font-size:13px; font-weight:normal; line-height:20px; color:#666;}
.customer .popup-section {position:relative; margin-top:18px; }
.customer .popup-section h4 {font-size:18px; font-weight:bold; line-height:40px;color:#333;}
.customer .popup-section .sub-title {font-size:13px;  font-weight:normal; color:#888; position:absolute; top:16px; left:90px;}
.customer .popup-section .table-style01 {display:block;}
.customer .popup-section .table-style01:after {display:block; content:""; clear:both;}
.customer .popup-section .table-style01 table {border-collapse: collapse; border-spacing: 0; float:left; width:294px; border-top:1px solid #666;}
.customer .popup-section .table-style01 table.first {margin-right:30px; }
.customer .popup-section .table-style01 th {padding:10px; border-bottom:1px solid #ddd; height:44px; vertical-align:middle; text-align:left;}
.customer .popup-section .table-style01 th span {font-size:13px; font-weight:bold; color:#333;}
.customer .popup-section .table-style01 td {padding:10px 0; border-bottom:1px solid #ddd; line-height:44px; vertical-align:middle;}
.customer .popup-section .table-style01 td.m-hide {border:none;}
.customer .popup-section .table-style01 td p {font-size:13px; font-weight:normal; color:#666; line-height:20px;}
.customer .popup-section .table-style02 table {border-collapse: collapse; border-spacing: 0; width:100%; table-layout:auto; }
.customer .popup-section .table-style02 th {padding:10px; background:#f9f9f9; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-top:1px solid #666; line-height:23px; vertical-align:middle;}
.customer .popup-section .table-style02 th span {font-size:13px;  font-weight:bold; color:#333;}
.customer .popup-section .table-style02 td {padding:10px 5px; border-bottom:1px solid #ddd;border-left:1px solid #ddd; line-height:23px; vertical-align:middle;word-break:break-word;}
.customer .popup-section .table-style02 td p {font-size:13px; font-weight:normal; color:#333; line-height:23px;text-align:center;}
.customer .popup-section .table-style02 th.first,
.customer .popup-section .table-style02 td.first {border-left:none; }

/*******************
	mobile css
 ********************/
@media only screen and (max-width:768px),
only screen and (-webkit-min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (min-device-pixel-ratio :1.5) and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio :2) and (max-width: 768px),
only screen and (min-device-pixel-ratio :2) and (max-width: 768px) {
    #content .con-header {padding:25px 0 22px 0}
    /* 메인 */
    .btn {left:0; position: relative;}
    .customer .sec-rows {margin:0; padding:0 15px}
    .customer .sec-rows:first-child {margin-top:0; }
    .customer .sec-rows + .sec-rows {margin-top:10px}
    .customer .sec-rows .pos_l,
    .customer .sec-rows .pos_r {float:none; width:auto;}
    .customer .sec-col-box {margin-top:25px}
    .customer .sec-col-box + .sec-col-box {margin-top:30px}
    .customer .sec-col-box .btn-more {top:0; background:url(../images/customer/btn_mob_more.png) no-repeat; width:16px; height:16px; background-size:100%; padding-left:0}
    .customer .sec-col-box .btn-more a {text-indent:-999px; overflow:hidden; display:block; width:16px; height:16px}
    .customer .sec-rows .sec-head {height:23px}
    .customer .sec-rows .sec-head h3 {font-family:'Myriad Pro'; font-size:19px}
    .customer .sec-rows .sec-head .hangul {font-family:'Nanum Gothic EB'; font-size:15px}
    .customer .sec-rows .sec-body {padding-top:12px}

    /* 메인 | FAQ */
    .customer .sec-rows .faq-list {height:auto;}
    .customer .sec-rows .faq-list li a { background:url(../images/customer/icon_mob_q.gif) no-repeat 0 8px; background-size:12px 11px; font-size:11px; padding-left:22px}

    /* 메인 | 주요키워드 */
    .customer .sec-rows .faq-keyword {height:auto}
    .customer .sec-rows .faq-keyword li {width:33.33%; height:60px; }
    .customer .sec-rows .faq-keyword li a {display:block; font-size:11px; color:#333; text-align:center}
    .customer .sec-rows .faq-keyword li.list1 a {padding:42px 0 0; height:18px; background:url(../images/customer/img_inquiry1.gif) 50% 6px no-repeat; background-size:32px auto;}
    .customer .sec-rows .faq-keyword li.list2 a {padding:42px 0 0; height:18px; background:url(../images/customer/img_inquiry2.gif) 50% 6px no-repeat; background-size:32px auto;}
    .customer .sec-rows .faq-keyword li.list3 a {padding:42px 0 0; height:18px; background:url(../images/customer/img_inquiry3.gif) 50% 6px no-repeat; background-size:32px auto;}
    .customer .sec-rows .faq-keyword li.list4 a {margin:4px 0 0; padding:42px 0 0; height:18px; background:url(../images/customer/img_inquiry4.gif) 50% 6px no-repeat; background-size:32px auto;}
    .customer .sec-rows .faq-keyword li.list5 { width:33.33%; }
    .customer .sec-rows .faq-keyword li.list5 a {margin:4px 0 0; padding:42px 0 0; height:18px; background:url(../images/customer/img_inquiry5.gif) 50% 6px no-repeat; background-size:32px auto; white-space:nowrap}

    /* 메인 | 이벤트당첨발표 & 공지사항 */
    .customer .sec-rows .dot-list {height:112px;}
    .customer .sec-rows .dot-list li {background:url(../images/customer/icon_dot1.gif) no-repeat 0 13px; font-size:11px;  padding:0 0 0 14px;}
    .customer .sec-rows .dot-list a  {font-size:11px; white-space:nowrap; display:inline-block; overflow:hidden; text-overflow:ellipsis; max-width:92%}
    .customer .sec-rows .dot-list .date {display:none}

    /* 메인 | QUICK MENU */
    .customer .quick-menus {border-bottom:0; padding-top:20px}
    .customer .quick-menus .sec-head h3 {font-size:19px}
    .customer .quick-menus .sec-body {padding-top:0}
    .customer .quick-menus .sec-body > div {float:none; width:auto; height:50px;}
    .customer .quick-menus .sec-body > div > a {padding:0 0 0 50px; height:50px; line-height:50px; border-bottom:1px solid #b8b8b8}
    .customer .quick-menus .sec-body > div:last-child a {border-bottom:0}
    .customer .quick-menus .sec-body > div > a > strong {font-size:14px; line-height:50px}
    .customer .quick-menus .sec-body > div > a > span {display:none}
    .customer .quick-menus .inquiry-bx > a {background:url(../images/customer/img_quick_menu1.gif) 15px 50% no-repeat; background-size:27px auto}
    .customer .quick-menus .re-post > a {background:url(../images/customer/img_quick_menu2.gif) 15px 50% no-repeat; background-size:27px auto}
    .customer .quick-menus .my-purchase > a {background:url(../images/customer/img_quick_menu3.gif) 15px 50% no-repeat; background-size:27px auto}

    /* 메인 | 고객센터 이용안내 */
    .customer .info-area {margin:28px 15px 0}
    .customer .info-area h3 {float:none; height:23px; font-family:'Nanum Gothic EB'; font-size:15px; border-bottom:1px solid #333; top:0}
    .customer .info-area dl {float:none; margin-top:20px}
    .customer .info-area dl > * {float:left; height:14px; line-height:14px;}
    .customer .info-area dt {font-size:11px; margin-right:5px}
    .customer .info-area dd + dt {padding-left:15px; border-left:1px solid #ddd; margin-left:14px}
    .customer .info-area dd img {height:13px}


    .customer h3.sub-tit {font-size:16px; padding-top:25px; padding-bottom:10px; }
    .customer h3.sub-tit + .aside-btn {top:32px; right:15px;}
    .customer h3.sub-tit + .aside-btn .btn {height:25px; font-size:10px; line-height:19px; border:0; background-size:19px 19px; padding-left:23px;}
    .customer .board-wrap {margin:0 15px; padding-top:25px; }
    .customer .board-wrap .mobile-faq-tab {margin-bottom:20px; }
    .customer .board-wrap .mobile-faq-tab .input-select {margin-top:5px; }
    .customer .board-wrap .mobile-faq-tab .input-select:first-child {margin-top:0; }
    .faq-list-wrap dt {}
    .faq-list-wrap dt * {line-height:17px; }
    .faq-list-wrap dt > a {padding:15px 30px 15px 0; font-size:11px; line-height:17px;  background:url(../images/customer/icon_faq_down.png) right 18px no-repeat; background-size:11px 6px;}
    .faq-list-wrap dt.update > a {padding-left:56px; }
    .faq-list-wrap dt .icon-update {position:absolute; top:15px; left:0; width:51px; height:17px; background:url(../images/customer/icon_update_m.png) 0 0 no-repeat; background-size:51px 17px;}
    .faq-list-wrap dt .icon-new {position:absolute; top:0; left:0; width:35px; height:17px; background:url(../images/customer/icon_new_m.png) 0 0 no-repeat; background-size:35px 17px;}
    .faq-list-wrap dt.new > a {padding-left:40px; width:auto; background-position:right 18px; }
    .faq-list-wrap dt.new > a .icon-new {position:absolute; top:12px; left:0 }
    .faq-list-wrap dt.active > a {background:url(../images/customer/icon_faq_up.png) right 18px no-repeat; background-size:11px 6px; }
	.faq-list-wrap dt.active.new > a {background-position:right 18px}
	.faq-list-wrap dt.active > .subject {background-position:right 18px}
    .faq-list-wrap dt .num {display:none; }
    .faq-list-wrap dt .cate {float:none; width:auto; padding:0; font-size:11px; }
    .faq-list-wrap dt .cate:before {content:"["}
    .faq-list-wrap dt .cate:after  {content:"]"}
    .faq-list-wrap dt .date {float:none; width:auto; padding:0; font-size:11px; position:relative; right:0; }
    .faq-list-wrap dt .subject {float:none; width:auto; padding:10px 30px 4px 0; background-position:right 18px; }
    .faq-list-wrap dd {font-size:11px; padding:15px 0; line-height:15px; }
    .faq-list-wrap dd a {font-size:11px;}
    .faq-list-wrap + .pageing {margin-top:15px; }
    .faq-list-wrap.notice dt {padding:15px 0;}
    .faq-list-wrap.notice dd {padding-left:0;}

    .customer .form-type1 .hp-num {float:none; width:100%;}
    .customer .form-type1 .check-text {float:none; font-size:10px; color:#666; margin-top:0; margin-left:0;}
    .customer .form-type1 .check-text em {display:inline-block !important; padding-left:5px;}
    
    .customer .form-type1 .year-ho {min-height:30px}
    .customer .form-type1 .year-ho .w95 {width:49%; float:right; margin:0; }
    .customer .form-type1 .year-ho .w95:first-child {margin-right:0; float:left; }
    .customer .form-type1 .in .w200 {width:100%;}
    .customer .form-type1 .in .w200 .i-text {width:100%;}
    .customer .form-type1 .in .input-select:first-child {margin-bottom:5px; }
    .customer .form-type1 .w410 .i-text {width:100%; }
    .customer .form-type1 .explain-text {padding-top:0; font-size:10px; margin-bottom:0px; line-height:14px; }
    .customer .form-type1 .input-text + .explain-text, .customer .form-type1 fieldset + .explain-text {padding-top:5px; }

    .customer .agree-wrap {padding:0 15px; margin-top:30px; }
    .customer .agree-wrap h5 {font-size:16px; letter-spacing:-1px; border-bottom:1px solid #666; padding-bottom:8px; margin-bottom:15px;}
    .customer .agree-wrap .check-text {font-size:10px; color:#666; margin-top:10px; padding-bottom:15px;}
    .customer .agree-wrap .check-text em {padding-left:5px;}

    .customer .media-select p {font-size:11px; color:#888; text-align:left; padding-bottom:15px;}
    .customer .media-select .mgz-sel-list ul {width:auto; margin-top:0;}
    .customer .media-select .mgz-sel-list ul li {position:relative; margin-bottom:5px;width:33.2%; height:44px; padding-left:5px; margin-left:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
    .customer .media-select .mgz-sel-list ul li:first-child {margin-left:0; padding-left:0; }
    .customer .media-select .mgz-sel-list ul li:nth-child(3), .customer .media-select .mgz-sel-list ul li:nth-child(6)  {width:33.6%}
    .customer .media-select .mgz-sel-list ul li:nth-child(4) {margin-left:0; padding-left:0; }
    .customer .media-select .mgz-sel-list ul li label {position:relative; display:block; margin:0 auto; width:auto; height:42px; border:1px solid #aaa; background:url('../images/mypage/bg_mypage_mgz_set_m.gif') center 0 no-repeat; background-size:auto 285px; }
    .customer .media-select .mgz-sel-list ul li label.mp-mgz2 {background-position:center 20%;}
    .customer .media-select .mgz-sel-list ul li label.mp-mgz3 {background-position:center 40%;}
    .customer .media-select .mgz-sel-list ul li label.mp-mgz4 {background-position:center 60%;}
    .customer .media-select .mgz-sel-list ul li label.mp-mgz5 {background-position:center 80%;}
    .customer .media-select .mgz-sel-list ul li label.mp-mgz6 {background-position:center 100%;}
    .customer .media-select .mgz-sel-list ul li input {position:absolute; top:0; left:0;
           -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
           filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); /* IE 7 and olders */
           opacity: 0;
    }
    .customer .media-select .mgz-sel-list ul li .checked {width:100%; height:42px; background:url('../images/mypage/img_checked.png') 50% 50% no-repeat #000; background-size:15px auto; opacity:0.7; position:absolute; top:0; left:0; }

    .customer .ad-inquire-wrap {padding:0 15px 0 15px;}
    .customer .ad-inquire-list {width:auto;margin: 0 auto;}
    .customer .ad-inquire-list li {float:none; width:auto; min-height:106px; position:relative; border-top:none; border-right:none; border-bottom:1px solid ##ddd; border-left:none; text-align:left; padding:20px 0 20px 0; margin:0; overflow:hidden;}
    .customer .ad-inquire-list li .thumb-wrap {width:113px; margin:0; position:absolute; top:20px; left:0; }
    .customer .ad-inquire-list li .thumb-wrap p {font-size:13px; line-height:15px; padding-bottom:3px; text-align:center;}
    .customer .ad-inquire-list li .thumb-wrap .thumb {width:95px; height:95px; background-size:95px 95px; margin:0 auto;}
    .customer .ad-inquire-list li .thumb-wrap .thumb img {width:66px; height:83px; margin-top:7px; margin-left:15px;}
    .customer .ad-inquire-list li .item-info-wrap {position:relative; padding-top:0; margin-top:0; padding-left:113px; }
    .customer .ad-inquire-list li .item-info-wrap dl {padding-left:0; overflow:hidden;}
    .customer .ad-inquire-list li .item-info-wrap dl dt {width:44px; font-size:11px; line-height:13px; border-bottom:none; background:url(../images/customer/icon_dot_black.gif) 0 11px no-repeat; background-size:2px 2px; padding:6px 0 7px 7px;}
    .customer .ad-inquire-list li .item-info-wrap dl dd {width:auto; font-size:11px; line-height:13px; border-bottom:none; padding-top:6px; padding-bottom:7px; }
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(4) {padding-left:22px; position:relative; }
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(4):after {content:""; display:block; width:17px; height:17px; position:absolute; top:5px; left:0;  background:url(../images/customer/icon_customer.png) 0 0 no-repeat; background-size:17px 60px;}
    .customer .ad-inquire-list li .item-info-wrap dl dt.last {display:none; }
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(6) {padding-left:75px; position:relative; float:none; clear:both; width:100%;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(6) a {display:block; width:100%; word-break:break-all; }
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(6):before {content:"이메일"; display:block; position:absolute; top:0; left:0; width:44px; font-size:11px; color:#333; font-weight:bold; line-height:13px; border-bottom:none; background:url(../images/customer/icon_dot_black.gif) 0 11px no-repeat; background-size:2px 2px; padding:6px 0 7px 7px;}
    .customer .ad-inquire-list li .item-info-wrap dl dd:nth-child(6):after {content:""; display:block; width:17px; height:17px; position:absolute; top:5px; left:52px;  background:url(../images/customer/icon_customer.png) 0 100% no-repeat; background-size:17px 60px;}
    .customer .ad-inquire-list li .item-info-wrap .btns {position:relative; overflow:hidden; margin-top:6px; left:0; padding-right:12px; }
    .customer .ad-inquire-list li .item-info-wrap .btns .btn {width:49%; float:right; height:25px; font-size:11px; text-align:center; margin-right:5px; margin-left:0; margin-right:0;}
    .customer .ad-inquire-list li .item-info-wrap .btns .btn:first-child {float:left; }
    .customer .ad-text {font-size:11px; padding-bottom:19px; margin-top:13px;}
    .customer .ad-text span {display:block; padding-top:2px; padding-left: 0px;}
    .customer .btn-area {margin-top:0;}
    .customer .btn-area.form-foot .btn {width:100%;}
    .customer .btn-area.form-foot.col2 .btn {width:49%;align-content: center;}

    /* 광고단가표 */
    .customer .popup {width:100%; padding:0; }
    .customer.scroll {height:100%}
    .customer .popup-header {position:relative;border-bottom:1px solid #ddd; }
    .customer .popup-header h3 {height:45px; line-height:45px; text-align:center;font-size:16px;}
    .customer .popup-header .btn-close {width:18px; height:18px; background:url('../images/common/btn_pop_close_m.gif') 0 0 no-repeat; background-size:18px 18px; position:absolute; top: 13px; right:15px; z-index:20;display:inline-block;}
    .customer .popup-top {margin:0 15px; padding:0; width:auto; }
    .customer .popup-top .img-area {margin-top:20px; }
	.customer .popup-top .img-area.img1 {padding:0;}
	.customer .popup-top .img-area.img2 {padding:0;}
	.customer .popup-top .img-area.img3 {padding:0;}
	.customer .popup-top .img-area.img4 {padding:0;}
	.customer .popup-top .img-area.img5 {padding:0;}
	.customer .popup-top .img-area.img6 {padding:0;}
    .customer .popup-top .img-area img {width:100%;}
    .customer .popup-top .img-area p {padding:11px 0; font-size:12px; line-height:17px; }
    .customer .popup-section {padding:0; margin-top:20px;}
    .customer .popup-section h4 {font-size:16px;line-height:35px;}
    .customer .popup-section .sub-title {font-size: 11px; position:absolute; top:14px; left:90px;}
    .customer .popup-section .table-style01 table {width:100%;border-top:none;}
    .customer .popup-section .table-style01 table.first {margin-right:0;border-top:1px solid #666;}
    .customer .popup-section .table-style01 th {width:90px;vertical-align:text-top; height:auto;}
    .customer .popup-section .table-style01 th span {font-size:12px; line-height:15px;}
    .customer .popup-section .table-style01 td {vertical-align:text-top;}
    .customer .popup-section .table-style01 td p {font-size:12px;}
    .customer .popup-section .table-style01 th,
    .customer .popup-section .table-style01 td {border-bottom:none; padding:8px 0; line-height:12px; font-size:12px;}
    .customer .popup-section .table-style01 .top th,
    .customer .popup-section .table-style01 .top td {padding-top:15px}
    .customer .popup-section .table-style01 .last th,
    .customer .popup-section .table-style01 .last td {border-bottom:1px solid #ddd; padding-bottom:15px}
    .customer .popup-section .table-style02 table {width:100%;}
    .customer .popup-section .table-style02 th {padding:4px;}
    .customer .popup-section .table-style02 th span {font-size:12px; line-height:12px;}
    .customer .popup-section .table-style02 td {line-height:11px;}
    .customer .popup-section .table-style02 td p {font-size:11px; line-height:15px; }
    .customer .popup-section .table-style02 colgroup.col-group01 col:nth-child(1) {width:25%;}
    .customer .popup-section .table-style02 colgroup.col-group01 col:nth-child(2) {width:15%;}
    .customer .popup-section .table-style02 colgroup.col-group01 col:nth-child(3),
    .customer .popup-section .table-style02 colgroup.col-group01 col:nth-child(4) {width:30%;}
    .customer .popup-section .table-style02 colgroup.col-group02 col:nth-child(1) {width:48%;}
    .customer .popup-section .table-style02 colgroup.col-group02 col:nth-child(2) {width:22%;}
    .customer .popup-section .table-style02 colgroup.col-group02 col:nth-child(3) {width:30%;}
    .customer .popup-section .table-style02 colgroup.col-group03 col {width:25%;}
    .customer .popup-section .table-style02 colgroup.col-group04 col:nth-child(1) {width:34%;}
    .customer .popup-section .table-style02 colgroup.col-group04 col:nth-child(2) {width:31%;}
    .customer .popup-section .table-style02 colgroup.col-group04 col:nth-child(3) {width:35%;}
    .customer .popup-section .table-style02 colgroup.col-group05 col {width:50%;}
    .customer .popup-section .table-style02 colgroup.col-group06 col:nth-child(1) {width:22%;}
    .customer .popup-section .table-style02 colgroup.col-group06 col:nth-child(2) {width:13%;}
    .customer .popup-section .table-style02 colgroup.col-group06 col:nth-child(3) {width:33%;}
    .customer .popup-section .table-style02 colgroup.col-group06 col:nth-child(4) {width:32%;}
    .customer .popup-section .table-style02 colgroup.col-group07 col {width:11%;}
    .customer .popup-section .table-style02 colgroup.col-group07 col:nth-child(1) {width:34%;}
    .customer .popup-section .table-style02 colgroup.col-group08 col {width:33%;}
    .customer .popup-section .table-style02 colgroup.col-group08 col:nth-child(2) {width:34%;}
    .search-file .file-btn .btn {position: absolute;}

} /* End mobile */